{
    "tlGraphView": {
        "info": "informazioni",
        "help": "aiuto",
        "options": "opzioni",
        "hide": "nascondere ",
        "explanation_title": "museo-digitale come grafico",
        "explanation_content": "La visualizzazione grafica offre una nuova prospettiva unica sul contesto contestuale del museo-digitale. Ogni voce del database (un oggetto, un'istituzione, una collezione, ecc.) \u00e8 rappresentata come un nodo.\r\n\r\n\r\n\r\n\r\n",
        "display_types": "tipi di visualizzazione",
        "focus_selected_node": "focus nodo selezionato",
        "time": "tempo",
        "person": "persona",
        "place": "localit\u00e0",
        "toggle_boxes_view": "commutare la visualizzazione della casella",
        "toggle_visjs_config": "Attiva\/disattiva la configurazione di visjs",
        "Inst": "Inst",
        "Coll": "Coll",
        "Obj": "Obj",
        "Ser": "Ser",
        "Exh": "Exh",
        "Event": "Event",
        "Tag": "Tag",
        "Time": "Time",
        "Place": "Place",
        "Pers": "Actor",
        "Stmt": ""
    }
}